Subject: Re: Enron North America Corp. ("ENA") Global Custody and Clearance Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 4 Jun 2001 07:04:00 -0700 (PDT)

Cathy:  attached is Mary's email which you may not have received.  Let me 
know if you need a separatecopy of the existing (Global Custody) agreement 
draft which ENA has negotiated with Chase.  I am hoping to conference in 
Chase as soon as we can.

Also, Mary mentioned that you should verify with Richard Sage (Enron Credit 
Ltd. in London) whether ECL is currently negotiating with BONY to put another 
"Global Custody Agreement" in place.  He may be negotiating an almost 
identical agreement (not necessary if Enron Corp. is the contracting party or 
perhaps if ENA ).

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]
----- Forwarded by Sara Shackleton/HOU/ECT on 06/04/2001 01:29 PM -----

	"mike perkins" <[email-masked]>
	06/03/2001 04:09 PM
		 
		 To: <[email-masked]>
		 cc: <[email-masked]>, <[email-masked]>
		 Subject: Re: Enron North America Corp. ("ENA") Global Custody and Clearance 
Agreement

Sara,
I have reviewed this briefly and have a couple of issues/comments.
I am concerned about the references to cash accounts.  I need to discuss
with the group.  ENA is not authorized to operate cash accounts.
Overdrafts and advances should not be permitted (sections 2Ciii and 4A)
I need to discuss FX with Laurel.  Again, ENA should not be operating cash
accounts.
Any verbal or fax instruction must be confirmed with callback or other
security procedures.  We have some sample call back procedures, test keys
are mentioned but are messy.  Need to discuss.  3C-authority to act should
be predicated on following the agreed procedures.  Maybe this is implied.
In 2, it is mentioned that info can be given.  I think it should be only if
required by law.
5A, generally, we don't allow fees to be debited.
5C I agree with you 5C is ugly.  I think this must be limited to the assets
in the specific accounts related to the agreement.
My number is 713 355 3814
Mary

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Sent: Friday, June 01, 2001 4:46 PM
Subject: Enron North America Corp. ("ENA") Global Custody and Clearance
Agreement

> Mary:
>
> Attached is the latest draft from Chase.
>
> In particular, please take a look at the following paragraphs:
>
> 2.A (the definition of "Securities")
> 5.B (lien on securities)
> 5.C (setoff)
>
> The ENA contact is Gennaro Contella.  Please leave me or Sheila a voice
> mail and we can arrange a conference call on Monday with Gennaro, Nancy
> Callahan, if necessary (Chase legal) and anyone that you need to
conference
> in on behalf of Enron Corp.  The traders are anxious to have this account
> in place.
>
> Irrespective of which Enron entity takes ownership of this agreement, we
> were looking to you for information regarding existing Chase accounts (in
> ENA's name).
>
> Thanks for your help.
>
> Sara Shackleton
> Enron North America Corp.
> 1400 Smith Street, EB 3801a
> Houston, Texas  77002
> 713-853-5620 (phone)
> 713-646-3490 (fax)
> [email-masked]
> ----- Forwarded by Sara Shackleton/HOU/ECT on 06/01/2001 04:38 PM -----
>
>                     Nancy.K.Callahan
>                     @chase.com              To:
[email-masked]
>                                             cc:
[email-masked]
>                     05/31/2001 01:45        Subject:     Enron Global
Custody and Clearance Agreement
>                     PM
>
>
>
>
>
>
> As requested, attached is the final Agreement which I believe reflects the
> revisions we discussed this morning.  If this is acceptable, please have
> the Agreement executed on behalf of Enron and return the necessary
> counterparts to me for signature by Chase.  I will then return fully
> executed copies to you.
> (See attached file: Enron.doc)
> (See attached file: Enron.doc)
>